Categories:
  - Science & Education
License: GPL-3.0-or-later
WebSite: https://arnowelzel.de/wiki/android/app/periodical
SourceCode: https://github.com/arnowelzel/periodical
IssueTracker: https://github.com/arnowelzel/periodical/issues
Changelog: http://arnowelzel.de/wiki/en/android/app/periodical

AutoName: Periodical
Description: |-
    This application calculates the days of fertility according to Knaus-Ogino. The
    data can be backed up on a memory card, if present.

    WARNING: It is not recommended to use this calendar to avoid pregnancy! There
    are more accurate methods, like measuring the basal body temperature.

    If you have any further questions or want to help translating the app, please
    [http://arnowelzel.de/wiki/en/arno contact upstream].

RepoType: git
Repo: https://github.com/arnowelzel/periodical.git

Builds:
  - versionName: '0.9'
    versionCode: 9
    commit: '0.9'
    target: android-15

  - versionName: '0.10'
    versionCode: 10
    commit: '0.10'
    target: android-15

  - versionName: '0.13'
    versionCode: 13
    commit: '0.13'
    target: android-17

  - versionName: '0.14'
    versionCode: 14
    commit: '0.14'
    target: android-19

  - versionName: '0.16'
    versionCode: 16
    commit: '0.16'
    target: android-19

  - versionName: '0.17'
    versionCode: 17
    commit: '0.17'
    target: android-19

  - versionName: '0.18'
    versionCode: 18
    commit: '0.18'
    target: android-19

  - versionName: '0.19'
    versionCode: 19
    commit: '0.19'
    target: android-19

  - versionName: '0.21'
    versionCode: 21
    commit: '0.21'
    target: android-19

  - versionName: '0.22'
    versionCode: 22
    commit: '0.22'
    target: android-19

  - versionName: '0.23'
    versionCode: 23
    commit: '0.23'
    target: android-19

  - versionName: '0.27'
    versionCode: 27
    commit: '0.27'
    subdir: app
    gradle:
      - yes

  - versionName: '0.28'
    versionCode: 28
    commit: '0.28'
    subdir: app
    gradle:
      - yes

  - versionName: '0.29'
    versionCode: 29
    commit: '0.29'
    subdir: app
    gradle:
      - yes

  - versionName: '0.30'
    versionCode: 30
    commit: '0.30'
    subdir: app
    gradle:
      - yes

  - versionName: '0.31'
    versionCode: 31
    commit: '0.31'
    subdir: app
    gradle:
      - yes

  - versionName: '0.32'
    versionCode: 32
    commit: '0.32'
    subdir: app
    gradle:
      - yes

  - versionName: '0.33'
    versionCode: 33
    commit: '0.33'
    subdir: app
    gradle:
      - yes

  - versionName: '0.35'
    versionCode: 35
    commit: '0.35'
    subdir: app
    gradle:
      - yes

  - versionName: '1.04'
    versionCode: 48
    commit: '1.04'
    subdir: app
    gradle:
      - yes

  - versionName: '1.05'
    versionCode: 49
    commit: '1.05'
    subdir: app
    gradle:
      - yes

  - versionName: '1.06'
    versionCode: 50
    commit: '1.06'
    subdir: app
    gradle:
      - yes

  - versionName: '1.11'
    versionCode: 52
    commit: '1.11'
    subdir: app
    gradle:
      - yes

  - versionName: '1.12'
    versionCode: 53
    commit: '1.12'
    subdir: app
    gradle:
      - yes

  - versionName: '1.13'
    versionCode: 55
    commit: '1.13'
    subdir: app
    gradle:
      - yes

  - versionName: '1.14'
    versionCode: 56
    commit: '1.14'
    subdir: app
    gradle:
      - yes

  - versionName: '1.15'
    versionCode: 57
    commit: '1.15'
    subdir: app
    gradle:
      - yes

  - versionName: '1.16'
    versionCode: 58
    commit: '1.16'
    subdir: app
    gradle:
      - yes

  - versionName: '1.18'
    versionCode: 60
    commit: '1.18'
    subdir: app
    gradle:
      - yes

  - versionName: '1.20'
    versionCode: 62
    commit: '1.20'
    subdir: app
    gradle:
      - yes

  - versionName: '1.22'
    versionCode: 64
    commit: '1.22'
    subdir: app
    gradle:
      - yes

  - versionName: '1.23'
    versionCode: 65
    commit: '1.23'
    subdir: app
    gradle:
      - yes

  - versionName: '1.30'
    versionCode: 66
    commit: '1.30'
    subdir: app
    gradle:
      - yes

  - versionName: '1.31'
    versionCode: 67
    commit: '1.31'
    subdir: app
    gradle:
      - yes

  - versionName: '1.32'
    versionCode: 68
    commit: '1.32'
    subdir: app
    gradle:
      - yes

  - versionName: '1.40'
    versionCode: 70
    commit: '1.40'
    subdir: app
    gradle:
      - yes

  - versionName: '1.41'
    versionCode: 71
    commit: '1.41'
    subdir: app
    gradle:
      - yes

  - versionName: '1.42'
    versionCode: 72
    commit: '1.42'
    subdir: app
    gradle:
      - yes

  - versionName: '1.43'
    versionCode: 73
    commit: '1.43'
    subdir: app
    gradle:
      - yes

  - versionName: '1.44'
    versionCode: 74
    commit: '1.44'
    subdir: app
    gradle:
      - yes

  - versionName: '1.45'
    versionCode: 75
    commit: '1.45'
    subdir: app
    gradle:
      - yes

  - versionName: '1.46'
    versionCode: 76
    commit: '1.46'
    subdir: app
    gradle:
      - yes

  - versionName: '1.48'
    versionCode: 78
    commit: '1.48'
    subdir: app
    gradle:
      - yes

  - versionName: '1.49'
    versionCode: 79
    commit: '1.49'
    subdir: app
    gradle:
      - yes

  - versionName: '1.50'
    versionCode: 80
    commit: '1.50'
    subdir: app
    gradle:
      - yes

  - versionName: '1.51'
    versionCode: 81
    commit: '1.51'
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: '1.51'
CurrentVersionCode: 81
